# ApiEventConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**distance_close** | **i32** | Unknown | 
**distance_factor** | **i32** | Unknown | 
**distance_far** | **i32** | Unknown | 
**group_distance** | **i32** | Unknown | 
**maximum_bunch_size** | **i32** | Unknown | 
**not_visible_factor** | **i32** | Unknown | 
**player_order_bucket_size** | **i32** | Unknown | 
**player_order_factor** | **i32** | Unknown | 
**slow_update_factor_threshold** | **i32** | Unknown | 
**view_segment_length** | **i32** | Unknown | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


